.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #365F91;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 12px 0 0;
    border-radius:5px;
}

.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #365F91
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 5px;
}

.forumPanelOuterContainer .forumPanelContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #365F91;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 24px 0 0;
    border-radius: 5px;
}

.WaGadgetForum .forumBottomPanelOuterContainer .forumBottomPanelContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #365F91;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    -webkit-appearance: none;
    float: left;
    margin: 0 24px 0 0;
    border-radius: 5px;
}

.fieldSubContainer .fieldLabel {
    font-weight: 500;
    color: #3b3b3b;
}

H4:not(.gadgetTitleH4):not(.h4Alt), .gadgetStyleNone H4:not(.gadgetTitleH4):not(.h4Alt), .WaGadgetBlog .blogCommentsOuterContainer h3.sectionTitle {
font-size: 22px;
font-style: normal;
color: #365F91;
font-weight:500;
font-family: 'Poppins','Lato', sans-serif;
}

.WaGadgetEventsStateCalendar .sectionTitle {
    background-color: transparent;
    font-family: 'Poppins','Lato', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.42em 0 .85em;
    color: #365F91;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.29;
    text-transform: capitalize;
    float: left;
    margin: 0 16px 0 0;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarItemSelected a.calendarDate, .WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarItemSelected a.calendarDate:hover {
    color: #DD8500;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarHeader {
    margin: 0;
    padding: 16px;
    overflow: hidden;
    background-color: transparent;
    border: none !important;
    color: inherit;
    text-overflow: ellipsis;
    font-weight: 500;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td a.calendarDate, .WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td a.calendarDate:hover {
    color: inherit;
    text-decoration: none;
    font-weight: 500;
}

#id_ORhJZgc H1:not(.promo):not(.header):not(.h1Alt),
#id_ORhJZgc .gadgetStyleNone H1:not(.promo):not(.header):not(.h1Alt),
#id_ORhJZgc .WaGadgetForum .topicTitleOuterContainer h4#forumTitle {
    font-size: 30px;
    color: #365F91;
    margin-bottom: 0.5em;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer h4.infoTitle {
    background-color: transparent;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.66em 0 1em;
    color: #3b3b3b;
    font-family: 'Poppins','Lato', sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.33;
    text-transform: none;
    margin-top: 0;
}

.WaGadgetEventsStateList h3.sectionTitle {
    background-color: transparent;
    font-family: 'Poppins','Lato', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.42em 0 .85em;
    color: #365F91;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.29;
    text-transform: capitalize !important;
    float: left;
    margin: 0 16px 0 0;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer {
    clear: both;
    margin: 0 0 12px;
    padding: 20px 0 0;
}
.WaGadgetEvents .boxInfoContainer ul.boxInfo li>label {
    float: left;
    width: 80px;
    text-align: right;
    font-weight: 500;
}

.WaGadgetEventsStateList .pastEventsOuterContainer h3.sectionTitle {
    background-color: transparent;
    font-style: normal;
    font-weight: 500;
    text-decoration: none;
    margin: 1.42em 0 .85em;
    color: #365F91;
    font-family: 'Poppins','Lato', sans-serif;
    font-size: 24px;
    line-height: 1.29;
    text-transform: capitalize !important;
    float: none;
    margin: 0 0 16px;
}


/* Account Login Link Colour */

a.-wa-admin-switcher_link.-wa-admin-switcher_admin-view-link {
color: #DD8500;
}

/* General */

.zonePlace.zoneWAbranding {
    display: none;
}


/* Typography */

.h1, h1 {
    text-transform: none !important;
}

h1, h2, h3, h4, h5 {
font-family: 'Poppins','Lato', sans-serif;
font-weight:500;
}

p {
font-family: 'Poppins','Lato', sans-serif;
font-weight:300;
}

body {
    color: #3b3b3b;
    font: 16px / 1.5em 'Poppins','Lato', sans-serif;
    font-weight:300;
}

strong {
    font-weight: 500;
}

.gadgetStyleNone .gadgetStyleTitle h4 {
    text-transform: none;
   color: #365f91;
}

.wa-authenticateLoginLink .authenticateLoginText {
    color: #fff;
}

.WaGadgetChangePassword .introContainer {
    margin: 0 0 40px;
    font-size: 18px;
    font-weight: 300;
    text-transform: none;
}

/* Login Gadget */

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: transparent;
    color: #DD8500;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
color: #DD8500;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font: normal 12px/12px 'Poppins','Lato', sans-serif;
    letter-spacing: 0.03em;
    text-align: left;
    text-indent: 0;
    content: 'Your Account';
    margin-bottom: 5px;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    width: 100px;
    height: 50px;
}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    font: normal 14px/1.5 'Poppins','Lato', sans-serif;
}

.WaGadgetAuthorizationRequired .authFormContainer {
    border-left: 1px solid #979797;
}

.WaGadgetSiteSearch .searchBoxField {
    border: 1px solid #fff;
}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink:hover {
    background: #ffffff;
    color:#173762;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover {
color: #ddd;
}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #DD8500;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    cursor: pointer;
    -webkit-appearance: none;
    min-width: 50px;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:before {
    top: 5px;
    text-align: left;
    font: normal 20px/50px 'WA-theme-icons';
}

/* Search Button */


.WaGadgetSiteSearch.searchStyle003 .searchBoxField, .WaGadgetSiteSearch.searchStyle004 .searchBoxField, .WaGadgetSiteSearch.searchStyle005 .searchBoxField {
    padding: 6px 12px 8px;
}

.WaGadgetSiteSearch .searchBoxField {
    height: 40px;
}

.WaGadgetSiteSearch .searchBoxButton {
    height: 40px;
}

.WaGadgetSiteSearch .searchBoxButton:before {
    width: 40px;
    height: 30px;
    top: 4px;
    color: #4f81bd;
    font: 16px/30px 'FontAwesome';
}


input[type=password], input[type=text], select, textarea {
    font: normal 14px/1.3 'Poppins','Lato', sans-serif;
}


/* Navigation */

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a {
    color: #fff;
    font: 400 16px/23px 'Poppins','Lato', sans-serif;
    text-transform: none;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel {
    display: inline-block;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a {
padding-right: 26px;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item:hover>a {
color: #DD8500;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul li.sel>.item>a {
color: #DD8500;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li.sel>.item>a {
color: #DD8500;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .stickyMenu.active {
    background: #365f91;
    border-bottom: none;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul {
    background: #365f91;
    border: none;
    padding: 10px 0;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul li>.item>a {
    color: #fff;
    font: normal 16px/1.5 'Poppins','Lato', sans-serif;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul li>.item:hover>a {
    background: transparent;
    color: #DD8500;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li.sel>.item:hover>a {
color: #DD8500;
}


/* Sidebar Navigation */


.WaGadgetMenuVertical.VerticalMenuStyle001 ul.firstLevel {
    width: auto;
    min-height: 150px;
    margin: 0 0 20px 0;
    padding: 20px 10px;
    background: #f7f7f7;
    border: none;
}

/*
@media (max-width: 767px) {
.WaGadgetMenuVertical.VerticalMenuStyle001 ul.firstLevel {
display: none;
}
}
*/


.WaGadgetMenuVertical.VerticalMenuStyle001 ul.firstLevel>li>.item>a>span {
    width: 180px;
}
.WaGadgetMenuVertical.VerticalMenuStyle001 ul.firstLevel>li>.item>a {
    padding: 4px 16px;
    color: #365f91;
    font: 400 16px/1.5 'Poppins','Lato', sans-serif;
    text-transform: none;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul.firstLevel>li>.item>a {
    padding: 4px 16px;
    color: #365f91;
    font: 400 16px/1.5 'Poppins','Lato', sans-serif;
    text-transform: none;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul.firstLevel>li>.item>a:hover {
    padding: 4px 16px;
    color: #DD8500;
    font: 400 16px / 1.5 'Poppins', 'Lato', sans-serif;
    text-transform: none;
}


/* START Mobile navigation */

.WaGadgetMobilePanel .mobilePanel {
    position: relative;
    height: 50px;
    background: #365F91;
    color: white;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton {
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    color: #DD8500;
    white-space: nowrap;
    text-decoration: none;
    text-indent: 1000px;
    cursor: pointer;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    background: #ffffff;
    color: #173762;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul.firstLevel>li.sel>.item>a {
    color: #DD8500;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li>.item:hover>a {
    background: #f7f7f7;
    color: #DD8500;
    border:none;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li>.item>a, .WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li>.item>a:link {
    position: relative;
    display: block;
    padding: 4px 16px;
    overflow: hidden;
    background: #f7f7f7;
    color: #365F91;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li.sel>.item>a {
    color: #365F91;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li.sel>.item:hover>a {
    color: #DD8500;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li>.item>a, .WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li>.item>a:link {
    position: relative;
    display: block;
    padding: 4px 16px;
    overflow: hidden;
    background: #f7f7f7;
    color: #365F91;
    font: normal 16px / 1.5 'Poppins', 'Lato', sans-serif;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}

.WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li>.item>a:hover {
    position: relative;
    display: block;
    padding: 4px 16px;
    overflow: hidden;
    background: #f7f7f7;
    color: #DD8500;
    font: normal 16px / 1.5 'Poppins', 'Lato', sans-serif;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}


.WaGadgetMenuVertical.VerticalMenuStyle001 ul ul li.sel>.item>a {
    padding: 4px 16px;
    color: #DD8500;
    font: 400 16px / 1.5 'Poppins', 'Lato', sans-serif;
    text-transform: none;
}

/* Buttons */

a.buttonStyle005, a:link.buttonStyle005 {
    border: 1px solid #315483;
    color: #315483;
    font-size: 14px;
    text-transform: uppercase;
}

a.buttonStyle005:hover, a:link.buttonStyle005:hover {
    background: #365f91;
    border-color: #365f91;
}

a.buttonStyle004, a:link.buttonStyle004 {
    font-size: 13px;
    text-transform: uppercase;
}

a.stylizedButton.buttonStyle001, a.stylizedButton.buttonStyle002,
a.stylizedButton.buttonStyle003,
a.stylizedButton.buttonStyle004,
a.stylizedButton.buttonStyle005 {
    border-radius: 5px;
}

a.buttonStyle001, a:link.buttonStyle001, a.buttonStyle002, a:link.buttonStyle002, a.buttonStyle003, a:link.buttonStyle003, a.buttonStyle004, a:link.buttonStyle004, a.buttonStyle005, a:link.buttonStyle005 {
    font-family: 'Poppins','Lato', sans-serif;
}






/* Gadgets Homepage */

.WaGadgetRecentBlogPosts.recentBlogPostsStyle004 ul li .date, .WaGadgetRecentBlogPosts.recentBlogPostsStyle004 ul li .author {
display: none;
}

.WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li .date, .WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li .location {
display: none;
}

.WaGadgetRecentBlogPosts.recentBlogPostsStyle004 .gadgetStyleBody {
    padding: 16px 0 24px;
}

.WaGadgetUpcomingEvents.upcomingEventsStyle004 .gadgetStyleBody {
    padding: 16px 0 24px;
}

#id_o3ESjw4, #id_PIF7PdC, #id_lys4RNp, #id_2qg1A1F, #id_hEjwEaD, #id_Koafzi5, #id_3rGzFjQ, #id_uugXImA {
margin-bottom: 20px;
}



/* Existing CSS */

.memberDirectoryColumn2 {
    width: 80%;
}

/* Photo Album */

.WaGadgetPhotoAlbumStatePhoto #idPhotoMainSectionContainer #idCaptionContainer {
font-size: 14px;
font-style: italic;
text-align: center;
margin: 14px auto 0;
}

.WaGadgetPhotoAlbumStateList .sitePhotoAlbumPanelOuterContainer .photoAlbumViewModeContainer {
    display: none;
}

.WaGadgetPhotoAlbumStateList .sitePhotoAlbumPanelOuterContainer .pageTitleOuterContainer, .WaGadgetPhotoAlbumStateList .sitePhotoAlbumPanelOuterContainer .idPhotoTitleMainContainer {
    display: none;
}

.WaGadgetPhotoAlbumStatePhoto #idPhotoMainContainer #idMenuHeaderContainer .infoContainer {
    display: none;
}

.WaGadgetPhotoAlbum.PhotoAlbumStyle001 ul.photosContainerUL [class^='photoInnerContainer'] .fullDescriptionContainer {
font-size: 12px;
}

.WaGadgetPhotoAlbumStatePhoto #idPhotoMainContainer #idMenuHeaderContainer .menuHeaderLeftContainer {
text-align: center;
float: none;
}

.WaGadgetPhotoAlbumStateList #idPhotoAlbumMainContainer {
margin: 0;
}

#FunctionalBlock1_ctl00_SinglePhoto_countInfoPhotoLabel.countInfoPhotoLabel {
display: none;
}

/* Home Page Blocks */

.home-list.WaGadgetRecentBlogPosts.recentBlogPostsStyle001 ul li .date{
color: #ffffff;
}

.home-list.WaGadgetRecentBlogPosts.recentBlogPostsStyle001 ul li .date{
color: #ffffff !important;
}


.home-list..WaGadgetRecentBlogPosts.recentBlogPostsStyle001 ul li .author a {
color: #ffffff;
}

.home-list.WaGadgetRecentBlogPosts.recentBlogPostsStyle001 ul li .author a:hover{
color: #ffffff;
}


.home-list  ul li .title a {
color: #ffffff !important;
}

.home-list  ul li .title a:hover {
color: #ddd !important;
}


.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .date {
color: #666666;
line-height: 1.5;
}

.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .location {
color: #666666;
line-height: 1.5;
}

.WaGadgetRecentBlogPosts.recentBlogPostsStyle001 ul li .author {
display: none;
}

.WaGadgetRecentBlogPosts.recentBlogPostsStyle001 ul li .author a {
display: none;
}

.WaGadgetRecentBlogPosts.recentBlogPostsStyle001 ul li .date:after {
display: none;
}

.camera_wrap {
    position: relative;
    z-index: 0;
    float: left;
    display: none;
    width: 100%;
    background: #365f91;
}

.camera_thumbs_cont {
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #365f91;
}

.WaGadgetSocialProfile.socialProfileStyle003 li a:link {
    color: #DD8500 !important;
}

.WaGadgetSocialProfile.socialProfileStyle003 li a:hover {
    color: #cccccc !important;
}

.WaGadgetSocialProfile.socialProfileStyle003 li a:visited {
    color: #DD8500 !important;
}

A:not(.stylizedButton), A:link:not(.stylizedButton), A:active:not(.stylizedButton), A:visited:not(.stylizedButton), .gadgetStyleNone a:not(.stylizedButton), .gadgetStyleNone a:link:not(.stylizedButton), body .WaGadgetRecentBlogPosts.recentBlogPostsStyle001 li .title a, body .WaGadgetRecentBlogPosts.recentBlogPostsStyle002 li .title a, body .WaGadgetRecentBlogPosts.recentBlogPostsStyle003 li .title a, body .WaGadgetUpcomingEvents.upcomingEventsStyle001 li .title a, body .WaGadgetUpcomingEvents.upcomingEventsStyle002 li .title a, body .WaGadgetUpcomingEvents.upcomingEventsStyle003 li .title a, body .WaGadgetForumUpdates.forumUpdatesStyle001 li .title a, body .WaGadgetForumUpdates.forumUpdatesStyle002 li .title a, body .WaGadgetForumUpdates.forumUpdatesStyle003 li .title a, body .WaGadgetFeaturedMember.FeaturedMember001 ul .label_1 a, body .WaGadgetFeaturedMember.FeaturedMember001 ul .viewDetails a, body .WaGadgetLoginForm.LoginFormStyle001 .authenticated .loginPanel .loginBoxLogout, body .WaGadgetLoginForm.LoginFormStyle002 .authenticated .loginPanel .loginBoxLogout, body .WaGadgetLoginButton .authenticated .loginPanel .loginBoxLogout, .forumPanelOuterContainer .forumPanelContainer div #idSubscribe a span, .forumPanelOuterContainer .forumPanelContainer div #idUnsubscribe a span, .pagerOuterContainer span {
    text-decoration: none;
    color: #DD8500;
}

A:not(.stylizedButton):hover, A:link:not(.stylizedButton):hover, .gadgetStyleNone a:not(.stylizedButton):hover, .gadgetStyleNone a:link:not(.stylizedButton):hover, body .WaGadgetRecentBlogPosts.recentBlogPostsStyle001 li .title a:hover, body .WaGadgetRecentBlogPosts.recentBlogPostsStyle002 li .title a:hover, body .WaGadgetRecentBlogPosts.recentBlogPostsStyle003 li .title a:hover, body .WaGadgetUpcomingEvents.upcomingEventsStyle001 li .title a:hover, body .WaGadgetUpcomingEvents.upcomingEventsStyle002 li .title a:hover, body .WaGadgetUpcomingEvents.upcomingEventsStyle003 li .title a:hover, body .WaGadgetForumUpdates.forumUpdatesStyle001 li .title a:hover, body .WaGadgetForumUpdates.forumUpdatesStyle002 li .title a:hover, body .WaGadgetForumUpdates.forumUpdatesStyle003 li .title a:hover, body .WaGadgetFeaturedMember.FeaturedMember001 ul .label_1 a:hover, body .WaGadgetFeaturedMember.FeaturedMember001 ul .viewDetails a:hover, body .WaGadgetLoginForm.LoginFormStyle001 .authenticated .loginPanel .loginBoxLogout:hover, body .WaGadgetLoginForm.LoginFormStyle002 .authenticated .loginPanel .loginBoxLogout:hover, body .WaGadgetLoginButton .authenticated .loginPanel .loginBoxLogout:hover, .forumPanelOuterContainer .forumPanelContainer div #idSubscribe a span:hover, .forumPanelOuterContainer .forumPanelContainer div #idUnsubscribe a span:hover {
    color: #365F91;
}

.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle003 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle005 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle006 ul li {
    position: relative;
    margin: 0 0 16px;
    padding: 0;
    font-family: 'Poppins','Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight:300 !important;
}


/* Footer */

@media (max-width: 600px) {
#id_KlVJtVW {
text-align: center;
}
}

.WaGadgetCustomMenu.menuStyle002 ul li a {
    font-weight: 400;
    text-transform: none;
}

.WaGadgetSocialProfile.socialProfileStyle003 .gadgetStyleBody{
    padding: 0;
}

@media (max-width: 600px) {
.WaGadgetSocialProfile .alignRight {
    text-align: center;
}
}

@media (max-width: 600px) {
.WaGadgetSocialProfile .orientationHorizontal {
    margin: 20px 0 0 0;
}
}

@media (max-width: 600px) {
.copyright {
    text-align: center;
    margin: 0 0 15px 0;
}
}


@media (min-width: 1024px) {
#id_Content {
padding-bottom: 0px;
}
}

@media (min-width: 1024px) {
.zonePlace.zoneFooter3 {
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 74px;
}
}

.WABannerStickyBottom {
    display: none !important;
}


#idEventsTitleMainContainer H1:not(.promo):not(.header):not(.h1Alt),
#idEventsTitleMainContainer.gadgetStyleNone H1:not(.promo):not(.header):not(.h1Alt),
#idEventsTitleMainContainer.WaGadgetForum .topicTitleOuterContainer h4#forumTitle {
    font-size: 30px;
    color: #365F91;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer h1 {
    background-color: transparent;
    font-family: 'Poppins','Lato', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.66em 0 1em;
    color: #365F91;
    font-size: 24px;
    line-height: 1.25;
    text-transform: none;
    margin: 0;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer {
    clear: both;
    margin: 0 0 12px;
    padding: 20px 0 0;
}

/*
.WaGadgetSocialProfile.socialProfileStyle002 li a {
    color: #DD8500;
}
*/

/*
#id_Qw5DFTW.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .title{
    text-align: center;
    margin: 0 0 6px;
    padding: 0;
    font-weight: 300 !important;
    color:#cccccc !important;
}
*/

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #365F91;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    -webkit-appearance: none;
    margin-right: 24px;
    border-radius: 5px;
}

.generalFieldsContainer .fieldSubContainer input.typeButton, .generalFieldsContainer .fieldSubContainer input[type=submit] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #365F91;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    -webkit-appearance: none;
    margin-right: 12px;
    border-radius: 5px;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #365F91;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px / 1.5 'Poppins','Lato', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 5px;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel {
    margin: 0;
    padding: 12px 0;
    background: #365F91;
    border-top: 1px solid #365F91;
    font-weight: bold;
    text-align: left;
    list-style: none;
}

.WaGadgetMobilePanel .mobilePanel .menuInner, .WaGadgetMobilePanel .mobilePanel .menuInner {
    font: 16px / 1.5 'Poppins', 'Lato', sans-serif;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {
    padding: 0;
    background: #365F91;
    font-weight: normal;
    text-transform: none;
    list-style: none;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul .item a {
    padding: 4px 16px 4px 32px;
    color: #c1c1c1;
    background: #365F91;
    font-weight: normal;
    text-transform: none;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active {
    background: #365F91;
    color: #DD8500;
}